PHP-Generics _App_Relative_Path Multiple Remote File Include Vulnerabilities

Bugtraq ID: 23328
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 05 2007 12:00AM
Updated: May 28 2007 05:41PM
Credit: bd0rk is credited with the discovery of these vulnerabilities.
Vulnerable: PHP-Generics PHP-Generics 1.0 beta
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus